/* =============================================================================
   HTML5 CSS Reset Minified - Eric Meyer
   Why is this necessary???
   ========================================================================== */

/*
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
li{list-style:none}
*/

/* =============================================================================
   My CSS
   ========================================================================== */

/* ---- base ---- */

html,body{
	width:100%;
	height:100%;
	background:#111;
}

html{
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body{
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	line-height: 1.5;
	color: white;
	max-width: 800px;
}

canvas{
  display:block;
  vertical-align:bottom;
}


/* ---- stats.js ---- */

.count-particles{
  background: #000022;
  position: absolute;
  top: 48px;
  left: 0;
  width: 80px;
  color: #13E8E9;
  font-size: .8em;
  text-align: left;
  text-indent: 4px;
  line-height: 14px;
  padding-bottom: 2px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}

.js-count-particles{
  font-size: 1.1em;
}

#stats,
.count-particles{
  -webkit-user-select: none;
  margin-top: 5px;
  margin-left: 5px;
}

#stats{
  border-radius: 3px 3px 0 0;
  overflow: hidden;
}

.count-particles{
  border-radius: 0 0 3px 3px;
}


/* ---- particles.js container ---- */

#particles-js{

	background-color: #000000;
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:0;

/*
  width: 100%;
  height: 100%;
  background-color: #b61924;
  background-image: url('');
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  */
}

#overlay {
  position: relative;
  color: white;
}


/* ---- Jay's container ---- */
#header {
	margin: 30px;
}

.tagline {
	font-size: 3em;
	margin-bottom: 0em;
}

.stuff {
	font-size: 1.2em;
}

p {
	line-height: 1.5;
}

ul {
	list-style-type: none;
	margin: -.8em auto;
	font-weight: 300;
}

a {
    -moz-transition: border-bottom-color 0.2s ease, color 0.2s ease;
	-webkit-transition: border-bottom-color 0.2s ease, color 0.2s ease;
	-ms-transition: border-bottom-color 0.2s ease, color 0.2s ease;
	transition: border-bottom-color 0.2s ease, color 0.2s ease;
	color: deepskyblue;
	text-decoration: none;
}

a:hover {
    -moz-transition: border-bottom-color 0.2s ease, color 0.2s ease;
	-webkit-transition: border-bottom-color 0.2s ease, color 0.2s ease;
	-ms-transition: border-bottom-color 0.2s ease, color 0.2s ease;
	transition: border-bottom-color 0.2s ease, color 0.2s ease;
	color: lightskyblue;
}

a.gatech {
	color: gold;
}

a.gatech:hover {
	color: #ffff00;
}

.social a {
	text-decoration: none;
	margin: 0 17px;
}

.facebook {
	color: #0099ff;
}

.facebook:hover {
	color: #3bb1ff;
}

.twitter {
	color: #66cfff;
}

.twitter:hover {
	color: #66dfff;
}

.github {
	color: #d8d8d8;
}

.github:hover {
	color: #f8f8f8;
}

.soundcloud {
	color: #ff9900;
}

.soundcloud:hover {
	color: #ffb84e;
}

.email {

}

figure {
	margin: 50
}
img {
	
	border-radius: 50%;
	box-shadow: gray 0 0 15px;
	width: 200px;
}
